#slantedmenu{
width:100%;
font-family: Verdana;
font-size: 10px;
font-weight:bold;
height:27px;
padding:0;
margin: 0;
/*background:url(images/menu_m.gif) repeat-x;*/
}


html>body #slantedmenu ul li a{height:13px;}/*firefox*/
#slantedmenu ul{
height:27px;
padding: 7px 0;
text-align:center;
/*text-indent: 10px;*/
margin: 0;
/*background:url(images/menu_m.jpg) repeat-x;*/
/*set value to "center" for example to center items*/
}

#slantedmenu ul li{
text-align:center;
display: inline;
	padding-left:15px;
	padding-right:15px;
	/*background:url(images/menu_a_right.gif) no-repeat right center;*/
}

#slantedmenu ul li a{
	color: #fff;
	text-align:center;
	
	margin: 0;
	text-decoration: none;
/*border-right: 1px dotted #9c9c9c;*/
}


#slantedmenu ul li a:hover{
color: #ffc600;
text-decoration:underline;
}

<!--------------------------------------------------><-------------->
#menunav:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#menunav {
width: auto;
/*border: 1px solid #BBB;*/
/*background: url(images/chromebg2.gif) center center repeat-x;*/ /*Theme Change here*/
padding: 5px 0;
margin: 0;
text-align: left;
font: bold 11px Tahoma, Arial, monospace;;
}


#menunav li{
	display: inline;
}

#menunav li ul { /* second-level lists */
	position: absolute;
	background: #ffffff;
	line-height:16px;
	/*width: 180px;*/
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#menunav li a{
color: #ffffff;
padding: 5px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #B5E2FE; /*THEME CHANGE HERE*/
}

#menunav li a:hover{
background: url(images/chromebg2-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
color: #00486F;
}


#menunav li:hover ul ul, #menunav li:hover ul ul ul, #menunav li.sfhover ul ul, #menunav li.sfhover ul ul ul {
	left: -999em;
}

#menunav li:hover ul, #menunav li li:hover ul, #menunav li li li:hover ul, #menunav li.sfhover ul, #menunav li li.sfhover ul, #menunav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


#menunav li a[onMouseover]:after{ /*HTML to indicate drop down link*/
content: " v";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}